<?php
require "../main.php";
$mcServ = new mcServ();

if(!$mcServ->checkLogin()) {
    header("Location: /login.php");
    exit;
}

$path = $_GET["server"];

if ($path == "create") {
    die(file_get_contents("src/server/create.html"));
}
?>